const oldPassword = document.getElementById("oldPassword");
const newPassword = document.getElementById("newPassword");
const cNewPassword = document.getElementById("cNewPassword");
const btn = document.getElementById("btn-password");

btn.addEventListener("click", function(e){
	e.preventDefault();
	$.ajax({
		url: "includes/read/verifyPassword.inc.php",
		type: "post",
		dataType: "json",
		data: {
		idUsuario: <?php $_SESSION["usuarioId"]; ?>
		},
		success: function(data){
			console.log(data);
		}
	});
	/*let smallNome = nome.parentElement.querySelectorAll("small")[1];
	let smallIdTipoUsuario = idTipoUsuario.parentElement.querySelectorAll("small")[1];
	let smallGenero = genero.parentElement.querySelectorAll("small")[1];
	let smallBi = bi.parentElement.querySelectorAll("small")[1];
	let smallEmail = email.parentElement.querySelectorAll("small")[1];
	let smallNomeUsuario = nomeUsuario.parentElement.querySelectorAll("small")[1];
	if(nome.value == ''){
        nomeWarning(smallNome);
    } else {
		nomeValid(smallNome);
	}
	
	if($("#idTipoUsuario").val() == 0){
        idTipoUsuarioInvalid(smallIdTipoUsuario);
    }else {
		idTipoUsuarioValid(smallIdTipoUsuario);
	} 

	if($("#genero").val() == 0){
        generoInvalid(smallGenero);
    }else {
		generoValid(smallGenero);
	} 

	if(nomeUsuario.value == ''){
		nomeUsuarioWarning(smallNomeUsuario);
	} else {
		queryOldPassword();
	}

	if(bi.value == ''){
        biWarning(smallBi);
    } else {
		biValid(smallBi);
	}

	if(email.value == ''){
		emailWarning(smallEmail);
	} else {
		queryEmail();
	}*/
});